Berkeley DB version 4.2.52

## com.sleepycat.db
Interface DbEnvFeedback

Deprecated. As of Berkeley DB 4.2, replaced by `DbEnvFeedbackHandler`

public interface DbEnvFeedback

Method Summary
`void` `feedback(DbEnv env, int opcode, int percent)` Deprecated. As of Berkeley DB 4.2, replaced by `DbEnvFeedbackHandler.feedback(DbEnv,int,int)`

Method Detail

### feedback

    public void feedback(DbEnv env,
                         int opcode,
                         int percent)

  Deprecated. As of Berkeley DB 4.2, replaced by `DbEnvFeedbackHandler.feedback(DbEnv,int,int)`

  Parameters:
    `env` -
    `opcode` -
    `percent` -

Berkeley DB version 4.2.52

Copyright (c) 1996-2003 Sleepycat Software, Inc. - All rights reserved.